How to install libspatialite-dev on Debian 9 (Stretch)